package com.ho.business.mapper;

import com.ho.business.entity.StrategyOverviewUserSet;
import com.ho.business.entity.UserHabit;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author xwz
 * @desc: 用户习惯
 * @DateTime: 2023/7/4
 */
@Mapper
public interface StrategyOverviewUserSetMapper {

    StrategyOverviewUserSet selectByUserId(String userId);

    int insertUserHabit(StrategyOverviewUserSet userHabit);

    int updateById(StrategyOverviewUserSet userHabit);
}
